Subject: wireless workshop - was: Netdev 0.1 Call for Proposals

From: Johannes Berg <[email-masked]>
Date: Wed, 03 Dec 2014 09:24:57 +0100

On Tue, 2014-12-02 at 21:28 -0500, Richard Guy Briggs wrote:

> 1) Workshops (day 1)

FWIW, we're planning a wireless summit as a workshop here, which should
give us a little more breathing room than e.g. the 3-hour slot at LPC.
I'll put up the wiki page and other things and start working on an
agenda when I'm back home next week.

Wireless-related submissions for the remainder of the conference are
also very welcome and encouraged!

johannes